.container {
  width: 100%;
  height: 100%;
  background-color: #f6f6f6;
  box-shadow: 0 2px 6px 0 rgba(0, 0, 0, 0.14);
  padding: 30px 77px 20px 200px;
  @media only screen and (max-width: 968px) {
    padding: 30px 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  @media only screen and (max-width: 768px) {
    padding: 30px 20px;

  }
  .contentList {
    width: 100%;
    height: 100vh;
    overflow-y: scroll;
    display: flex;
    flex-direction: column;
    scrollbar-color: #d8d8d8 #EFEFEF;
    scrollbar-width: thin;
    &::-webkit-scrollbar {
      width: 6px;
      height: 100%;
    }
    &::-webkit-scrollbar-thumb {
      background: #d8d8d8;
      border-radius: 32px;
    }
    &::-webkit-scrollbar-thumb:vertical {
      height: 50px;
    }
    &::-webkit-scrollbar-track {
      background: #EFEFEF;
      border-radius: 32px;
    }

    @media only screen and (max-width: 968px) {
      padding: 0 40px;
      height: 100%;
      flex-direction: row;
      justify-content: space-between;
      flex-wrap: wrap;
      overflow-y: hidden;
    }
    @media only screen and (max-width: 768px) {
      padding: 0 0;
      height: 100%;
      flex-direction: column;
      align-items: center;
    }
  }

  .gallery {
    width: 100%;
    flex-direction: row;
    justify-content: space-between;
    flex-wrap: wrap;
    padding-right: 15%;
    @media only screen and (max-width: 968px) {
      padding: 0 40px;
    }
    @media only screen and (max-width: 768px) {
      flex-direction: column;
      justify-content: center;
    }
  }
}


